#publicName_link {
    text-decoration: none;
    overflow: hidden;
    word-break: break-all;
    color: inherit;
    padding: 0 .3em;
    line-height: normal;
    min-width: 1.4em;
    margin-top: 1px;
}

#signin,
#signup,
#signout {
    margin-top: 2em;
    margin-bottom: 1em;
    padding: 0 1em;
}

#signin fieldset,
#signup fieldset {
    position: relative;
    max-width: 650px;
    margin: 0 auto;
    border: none;
}

#signin fieldset input,
#signup fieldset input {
    color: inherit;
    padding: .15em .5em;
    margin: 1em .5em 0 0;
    border-radius: 4px;
    /*field-sizing: content;*/
    line-height: normal;
    min-width: 2.4em;
    display: block;
    /*background-color: var(--color-primary-hover);*/
    border: 1px solid var(--color-placeholder);
}

#signin fieldset input[type="submit"],
#signup fieldset input[type="submit"] {
    /*background-color: unset;*/
    cursor: pointer;
}

#signin fieldset input[type="submit"]:hover,
#signup fieldset input[type="submit"]:hover {
    background-color: var(--color-primary-hover);
}

#signout a {
    margin-right: .6em;
}